
Infrastructure - Task #4322

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Do not abbreviate DataONE as 'D1' (graph timelines)

2014-03-13 17:17 - Skye Roseboom

Status: Closed Start date: 2014-03-13

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Prefer not to use D1 as an abbreviation for DataONE.

(from Dec review)

http://epad.dataone.org/2013Dec18-Dashboard  (#8)

History

#1 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#2 - 2014-03-26 19:01 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-03-27 15:24 - Skye Roseboom

- Status changed from In Progress to Testing

Removed D1 start date marker line from graph.  Should not be any remaining uses of 'D1'

#4 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#5 - 2014-04-09 15:39 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
